Subject: Re: LSM Joining Case Test - Rahul Kumar
From: Rahul Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Nov 2019 06:30:56 -0500

| | LSM Joining Case Test

Name | Rahul Kumar
E-mail | [email-masked]
Phone Number | (91) 8700920345
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I will choose blurb 1 because of we will tell about we are processing your delivery of tickets and its on the way you can confirm it by below that it is correct or not so that customer will again check own name and address that it correct or not so that we will deliver it to the right address as soon as possible.

I want to add one more thing in that is We also want to provide tracking number of their product delivery so that they can check by visiting to the website manually .
I want to add that We should assured to the customer that No worry about delivery and it will be deliver to you as soon as possible so customer will be sure about they no need to do worry about product delivery .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is only good Service provided by the company to Satisfy the Customer and fulfill their needs  .
But Other side A Better Customer service is a service that not only fulfill customer needs to make customer  satisfy but also solves customer problems and also takes future steps towards solving queries and problems of customer to make more happy and satisfied

| |

You can edit this submission and view all your submissions easily.